li.list-group-item{
  padding: 5px 15px;
}

table.table{
  margin-bottom: 0px;
}

.navbar-static-top {
  margin-bottom:20px;
}

i {
  font-size:16px;
}

.nav > li > a {
  color:#787878;
}
  
footer {
  margin-top:20px;
  padding-top:20px;
  padding-bottom:20px;
  background-color:#A9E2F3;
}

/* count indicator near icons */
.nav>li .count {
  position: absolute;
  bottom: 12px;
  right: 6px;
  font-size: 9px;
  color: #0B0B61;
  line-height: 1em;
  padding: 2px 4px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.navbar-custom {
    background-color:#01A9DB;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    margin-top: 13px;
}
 
ul li a:hover, ul li a:focus {
 color:#0B0B61;
}

.navbar-nav.navbar-right{
  margin-top: 13px;
}

.form-group.required .control-label:after { 
   content:"*";
   color:red;
}
.errspan {
    float: right;
    margin-right: 6px;
    margin-top: -20px;
    position: relative;
    z-index: 2;
    color: red;
}